# Interface StringValue

A string value; see [[StringValueInfo]] for more detail

#### Category

Elementary types

#### Hierarchy

- StringValue

- Defined in codec/lib/format/elementary.ts:148

#####
Index

### Properties

interpretations
kind
type
value

## Properties

### interpretations

interpretations: {}

#### Type declaration

- Defined in codec/lib/format/elementary.ts:152

### kind

kind: "value"

- Defined in codec/lib/format/elementary.ts:150

### type

type: StringType

- Defined in codec/lib/format/elementary.ts:149

### value

value: StringValueInfo

- Defined in codec/lib/format/elementary.ts:151

Generated using TypeDoc